Unix, Linux, DevOps , Cloud computing and BigData Knowledge-Base

0

Fedora 28: pdns-recursor Security Update

LinuxSecurity.com: Fixes CVE-2018-16855 (Crafted query can cause a denial of service) —- New upstream release with security fixes for CVE-2018-10851, CVE-2018-14626 and CVE-2018-14644 Continue Reading — Fedora 28: pdns-recursor Security Update

0

Mageia 2018-0481: libwpd security update

LinuxSecurity.com: It was discovered there is a NULL pointer dereference in the function WP6ContentListener::defineTable in WP6ContentListener.cpp that will lead to a denial of service attack (CVE-2018-19208). References: Continue Reading — Mageia 2018-0481: libwpd security update

0

Mageia 2018-0481: libwpd security update

LinuxSecurity.com: It was discovered there is a NULL pointer dereference in the function WP6ContentListener::defineTable in WP6ContentListener.cpp that will lead to a denial of service attack (CVE-2018-19208). References: Continue Reading — Mageia 2018-0481: libwpd security update

0

Mageia 2018-0481: libwpd security update

LinuxSecurity.com: It was discovered there is a NULL pointer dereference in the function WP6ContentListener::defineTable in WP6ContentListener.cpp that will lead to a denial of service attack (CVE-2018-19208). References: Continue Reading — Mageia 2018-0481: libwpd security update

0

Mageia 2018-0481: libwpd security update

LinuxSecurity.com: It was discovered there is a NULL pointer dereference in the function WP6ContentListener::defineTable in WP6ContentListener.cpp that will lead to a denial of service attack (CVE-2018-19208). References: Continue Reading — Mageia 2018-0481: libwpd security update

0

Mageia 2018-0483: firefox security update

LinuxSecurity.com: A buffer overflow and out-of-bounds read can occur in TextureStorage11 within the ANGLE graphics library, used for WebGL content. This results in a potentially exploitable crash (CVE-2018-17466). A use-after-free vulnerability can o… Continue Reading — Mageia 2018-0483: firefox security update

0

Mageia 2018-0481: libwpd security update

LinuxSecurity.com: It was discovered there is a NULL pointer dereference in the function WP6ContentListener::defineTable in WP6ContentListener.cpp that will lead to a denial of service attack (CVE-2018-19208). References: Continue Reading — Mageia 2018-0481: libwpd security update

0

Mageia 2018-0483: firefox security update

LinuxSecurity.com: A buffer overflow and out-of-bounds read can occur in TextureStorage11 within the ANGLE graphics library, used for WebGL content. This results in a potentially exploitable crash (CVE-2018-17466). A use-after-free vulnerability can o… Continue Reading — Mageia 2018-0483: firefox security update

Follow

Get every new post delivered to your Inbox

Join other followers

Page 2187 of 2989